Subject: Mbone apps on NetBSD/sparc

From: Steve Rubin <[email-masked]>
Date: Sun, 2 Nov 1997 16:18:16 -0800 (PST)

Speaking of NetBSD...  I have been working on compiling all the MBONE apps
for NetBSD/sparc (ftp://ftp.tch.org/pub/).  I have been having alot of
trouble compiling vat.  Anyone having any better luck?

-- 
Steve Rubin			       email: [email-masked] (finger for pub. key)
Construction worker on the 	       pager: [email-masked] / 408-994-6219
Information Superhighway	       E890 A368 E1D4 0C59  FD67 3E04 E972 EC48 
"Bad Cop, No donut! "